title : "Finova - Bolzano IT"
flag : "/img/italy.png"
description : "Firewall configuration and maintenance, secure access via VPN site-to-site. Oracle XE and Apex installation. VPS management."
technologies : "OpnSense, Firewall, Oracle XE, APEX, Tomcat, Centos"